*{padding:0;margin:0;}
body{margin:0;padding:0;font:.70em/1.2em Verdana, Tahoma, Helvetica, sans-serif;color:#666666;background:#A9BAC3 url(bg.gif) repeat-x;text-align:center;}
a{color:#4284B0;background-color:inherit;text-decoration:none;}
a:hover{color:#2750a4;background-color:inherit;}
h1, h2, h3{font:bold 1em 'Trebuchet MS', Arial, Sans-serif;color:#333;}
h1{font-size:1.5em;color:#2750a4}
h2{font-size:1.4em;text-transform:uppercase;}
h3{font-size:1.3em;}
h4{font-size:0.8em;font-family:Arial;color:#8CA1AA;text-transform:uppercase;margin:0;padding-bottom:8px;}
p, h1, h2, h3{margin:10px 5px;hr{clear:both;height:1px;border-top:solid 1px #AACCD5;}
}
ul, ol{margin:10px 30px;padding:0 15px;color:#4284B0;}
ul span, ol span{color:#666666;}
img{border:none;}
img.no-border{border:none;}
img.float-right{margin:5px 5px 5px 15px;}
img.float-left{margin:5px 15px 5px 5px;}
}
a:hover img{border:2px solid #CCC !important;border:2px solid #568EB6;}
code{margin:5px 0;padding:10px;text-align:left;display:block;overflow:auto;font:500 1em/1.5em 'Lucida Console', 'courier new', monospace;background:#FAFAFA;border:1px solid #f2f2f2;border-left:4px solid #4284B0;}
acronym{cursor:help;border-bottom:1px solid #777;}
blockquote{margin:15px;padding:0 0 0 20px;background:#FAFAFA;border:1px solid #f2f2f2;border-left:4px solid #4284B0;color:#4284B0;font:bold 1.2em/1.5em Georgia, 'Bookman Old Style', Serif;}
form{margin:0px;padding:0;border:1px solid #f2f2f2;background-color:#FAFAFA;}
label{display:block;font-weight:none;margin:0px 0;}
input{padding:2px;border:1px solid #eee;font:normal 1em Verdana, sans-serif;color:#777;}
textarea{width:300px;padding:2px;font:normal 1em Verdana, sans-serif;border:1px solid #eee;height:100px;display:block;color:#777;}
input.button{margin:0;font:bold 1em Arial, Sans-serif;border:1px solid #CCC;background:#FFF;padding:2px 3px;color:#4284B0;}
form.searchform{background:transparent;border:none;margin:0;padding:0;}
form.searchform input.textbox{margin:2px;width:120px;border:1px solid #037d3a;background:#FFF;color:#333;height:14px;vertical-align:top;}
form.searchform input.button{margin:2px;padding:0px 0px;font:bold 12px Arial, Sans-serif;background:#FAFAFA;border:1px solid #037d3a;color:#777;width:50px;vertical-align:top;height:18px;}
#wrap{background:#FFF;width:980px;height:100%;margin:0 auto;text-align:left;}
#content-wrap{clear:both;margin:0;padding:0;background:#FFF;}
#header{position:relative;height:85px;background:#000 url(headerbg.gif) repeat-x 0% 100%;}
#header h1#logo{position:absolute;margin:0;padding:0;font:bolder 2.8em 'Trebuchet MS', Arial, Sans-serif;letter-spacing:-2px;top:3px;left:100px;}
#header h2#slogan{position:absolute;top:28px;left:112px;color:#666666;text-indent:0px;font:bold 10px Tahoma, 'trebuchet MS', Sans-serif;text-transform:none;}
#header form.searchform{position:absolute;top:8px;right:-5px;}
#main{float:left;margin-left:10px;margin-top:10px;padding:10px;width:60%;border-right:1px solid #AACCD5;}
.post-footer{background-color:#FAFAFA;padding:5px;margin:20px 15px 0 15px;border:1px solid #f2f2f2;font-size:95%;}
.post-footer .date{background:url(clock.gif) no-repeat left center;padding-left:20px;margin:0 10px 0 5px;}
.post-footer .comments{background:url(comment.gif) no-repeat left center;padding-left:20px;margin:0 10px 0 5px;}
.post-footer .readmore{background:url(page.gif) no-repeat left center;padding-left:20px;margin:0 10px 0 5px;}
#sidebar{float:left;width:18%;margin:0;padding:0;display:inline;background:#f6feff;}
#sidebar ul.sidemenu{list-style:none;margin:10px 0 10px 15px;padding:0;}
#sidebar ul.sidemenu li{margin-bottom:1px;border:1px solid #f2f2f2;}
#sidebar ul.sidemenu a{display:block;font-weight:bold;color:#333;text-decoration:none;padding:2px 5px 2px 10px;background:#f2f2f2;border-left:4px solid #CCC;min-height:18px;}
* html body #sidebar ul.sidemenu a{height:18px;}
#sidebar ul.sidemenu a:hover{padding:2px 5px 2px 10px;background:#f2f2f2;color:#339900;border-left:4px solid #9EC630;}
#grad{background:url(grad.jpg);height:100px;}
#rightbar{float:right;width:18%;padding:3px;margin:0;}
#footer{clear:both;color:#FFF;background:#A9BAC3;border-top:5px solid #037d3a;margin:0;padding:0;height:50px;font-size:95%;}
#footer a{text-decoration:none;font-weight:bold;color:#FFF;}
#footer .footer-left{float:left;width:65%;}
#footer .footer-right{float:right;width:30%;}
#header ul{z-index:999999;position:absolute;margin:0;padding:0;list-style:none;right:0;bottom:6px !important;bottom:5px;font:bold 13px Arial, 'Trebuchet MS', Tahoma, verdana, sans-serif;}
#header li{display:inline;margin:0;padding:0;}
#header a{float:left;background:url(tableft.gif) no-repeat left top;margin:0;padding:0 0 0 4px;text-decoration:none;}
#header a span{float:left;display:block;background:url(tabright.gif) no-repeat right top;padding:6px 15px 3px 8px;color:#FFF;}
#header a span{float:none;}
#header a:hover span{color:#FFF;}
#header a:hover{background-position:0% -42px;}
#header a:hover span{background-position:100% -42px;}
#header #current a{background-position:0% -42px;color:#FFF;}
#header #current a span{background-position:100% -42px;color:#FFF;}
.float-left{float:left;}
.float-right{float:right;}
.align-left{text-align:left;}
.align-right{text-align:right;}
.clear{clear:both;}
.green{color:#9EC630;}
.gray{color:#BFBFBF;}
#news{float:right;width:18%;padding:3px;margin:0;}
#news h4{padding-left:14px;background-image:url(li1b.gif);background-repeat:no-repeat;}
#news dl{padding:0;margin:0;}
#news dt{padding:6px 10px 4px 10px;margin:0;border-top:1px solid #DEECF0;background-image:url(li3.gif);background-position:0 11px;background-repeat:no-repeat;font-size:.7em;color:#8CA1AA;}
#news dd{padding:0;margin:0;font-size:.9em;}
#news h5{margin:0;padding-bottom:2px;font-size:1.0em;font-weight:normal;}
div.fig{float:right;padding-left:10px;padding-bottom:5px;}
div.fig_left{float:left;padding-right:10px;padding-bottom:5px;}
.spec{width:100%;}
.spec_div{padding:15px;//border:1px dotted black;margin-bottom:0px;overflow:hidden;}
.spec_div_over{background-color:#fffeeb;padding:15px;//border:1px outset black;margin-bottom:0px;overflow:hidden;}
div.dt{padding:6px 10px 4px 10px;margin:0;background-image:url(li3.gif);background-position:0 11px;background-repeat:no-repeat;font-size:.9em;color:#8CA1AA;}
#per_cab{float:right;width:301px;padding:1px 0;background-color:#bee5e6;margin-right:20px;position:relative;z-index:20;}
#per_cab .wrap_pc{margin:0 -1px;height:32px;padding:6px 5px 5px 24px;background-color:#d4eaf4;position:relative;}
#per_cab span{display:block;font-size:11px;line-height:15px;}
#per_cab .h{font-weight:bold;font-size:11px;}
#gshra_gerb{height:108px;width:108px;position:absolute;left:20px;top:100px;border-style:none;}
#gerb{height:75px;width:75px;position:absolute;left:15px;top:4px;border-style:none;}
#update{padding:7px 15px 4px 10px;margin:0;background-image:url(update.gif);background-position:0 11px;background-repeat:no-repeat;font-size:.7em;color:#339933;}
div.semi{opacity:0.15;filter:alpha(opacity=15);}
div.semi_over{opacity:0.45;filter:alpha(opacity=45);}
form.pollform{background:transparent;border:none;margin:0;padding:0px;}
form.pollform input.textbox{margin:2px;width:150px;border:1px solid #AACCD5;background:#FFF;color:#333;height:14px;vertical-align:top;}
form.pollform input.button{margin:2px;padding:0;font:bold 11px Arial, Sans-serif;background:#FAFAFA;border:1px solid #AACCD5;color:#777;width:70px;vertical-align:top;height:17px;}
.poll_div{width:65%;height:14px;background-color:#f3f9fb;margin-left:8px;float:left;}
#home{clear:both;border-top:5px solid #037d3a;margin:0;padding:0;height:50px;}
#home .home-left{float:left;width:60%;margin-right:5px;}
#home .home-right{float:right;width:37%;}
#home h4{padding-left:14px;background-image:url(li1b.gif);background-repeat:no-repeat;}
#pod{font-size:0.9em;font-family:Arial;color:#fff;line-height:0.9;padding-top:20px;-moz-user-select:none;//Firefox
-khtml-user-select:none;//Safari
user-select:none;//работает в css3
opacity:0.7;-moz-opacity:0.7;filter:alpha(opacity=70);margin-left:5px;}
@media print{#pod{display:none;}
}